Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# item.h File Reference

A GtkItem C++ wrapper interface. More...

`#include <inti/gtk/bin.h>`
`#include <gtk/gtkitem.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkItem C++ wrapper interface.

Provides Item, a widget which is an abstract base class for MenuItem.
Main Page - Footer